{
  "Ships": {
	"GTI Arcadia": "tac-installation",
	"GTI Ganymede": "tac-installation",
	"NTF Boadicea": "tac-installation",
	"GTSG Mjolnir": "tac-mjolnir",
	"GTSG Mjolnir#home": "tac-mjolnir",
	"GTSG Mjolnir#forward": "tac-mjolnir",
	"GTSh Mercury": "tac-bp-mercury",
	"GTI Asteria": "tac-installation",
	
	"UEC Sanctus": "tac-cruiser",
	"UEC Sanctus#mk2": "tac-cruiser",
	"UEI Kumari": "tac-installation",
	"Faslane Shipyards": "tac-installation",
	"UEI Bretonia": "tac-installation",
	"UEI Ceres": "tac-installation",
	"UEI Ceres#Resupply": "tac-installation",
	"UEI Trident": "tac-installation",
	"Gas Refinery": "tac-installation",

	"Cargo Platform#Gauss": "tac-sentry",
	"Cargo Platform#Missile": "tac-sentry",
	"Cargo Platform#Flak": "tac-sentry",
	"Cargo Platform#Sensor": "tac-sentry",
	
	"Spacesuit": "tac-bp-spacesuit",
	"Alliance Jump Gate": "tac-bp-solgate",
	
	
  },
  "Weapons": {
	"Stiletto II": "tac-BombTriDown",
	"Cyclops": "tac-BombDiamond",
	"Cyclops#Short": "tac-BombDiamond",
	"Helios": "tac-BombSquare",
	"Rebel Bomb": "tac-BombCircle",
	"Shivan Disruptor": "tac-BombTriDown",
	"Shivan Weak Bomb": "tac-BombCircle",
	"Shivan Bomb": "tac-BombDiamond",
	"Shivan Bomb#short": "tac-BombDiamond",
	"Shivan Megabomb": "tac-BombSquare",

	"Unknown Bomb": "tac-BombDiamond",
	"Unknown Megabomb": "tac-BombSquare",
	
	"Vishnan Megabomb": "tac-BombDiamond",
	"Vishnan Ultrabomb": "tac-BombSquare",
	
	"Supernova#Atmospheric": "tac-BombSquare",
	"Supernova":  "tac-BombSquare",
	"Eos": "tac-BombCircle",
	"Eos#Command": "tac-BombCircle",
	"Bifrost": "Tac-BombDiamond",
	"Paveway#visible": "Tac-BombTriDown",
	"Warhammer": "tac-BombCircle",
	"Jackhammer": "tac-BombDiamond",
	"Jackhammer IIEC": "tac-BombDiamond",
	"Sledgehammer": "tac-BombSquare",
	"Sledgehammer#child": "tac-BombSquare",
	"MIRVDecoy": "tac-BombSquare",
	"Revelation": "tac-BombSquare",
	"Warhammer#Sanctus": "tac-BombCircle",
	"Apocalypse#Karuna": "tac-BombCircle",
	"Apocalypse#KarunaMk2": "tac-BombCircle",
	"Apocalypse#Narayana": "tac-BombCircle",
	"Apocalypse#Solaris": "tac-BombCircle",
	"Hydra#Karuna": "tac-BombCircle",
	"Hydra#Narayana": "tac-BombCircle",
	"Hydra#Solaris": "tac-BombCircle",
	"Hydra#Spawn": "tac-BombCircle",
	"Warhammer#Custos": "tac-BombCircle",
	"Hydra#Sanctus": "tac-BombCircle",
	"Ouster": "tac-BombCircle",
	"Apocalypse#SolarisWeak": "tac-BombCircle",
	"Warhammer#Vindicator": "tac-BombCircle",
	"Eos#SSM": "tac-BombCircle",
	"Eos#bomber": "tac-BombCircle",
	"AL-SS/SAM": "tac-bombcircle",
	
	"Shrike": "tac-BombTri",
	"Emp Adv.": "tac-BombTri",
	"Emp Adv.#Shivan": "tac-BombTri"

  },
  "Species": {
	"Terran": {
	  "Navbouy": "tac-waypoint",
	  "Sentry Gun": "tac-sentry",
	  "Escape Pod": "tac-hermes",
	  "Support": "tac-support",
	  "Fighter": "tac-fighter",
	  "Bomber": "tac-bomber",
	  "Transport": "tac-bigship",
	  "Freighter": "tac-freighter",
	  "AWACS": "tac-science",
	  "Gas Miner": "tac-bigship",
	  "Cruiser": "tac-cruiser",
	  "Corvette": "tac-corvette",
	  "Capital": "tac-capital",
	  "Super Cap": "tac-supercapital",
	  "Drydock": "tac-installation",
	  "Knossos Device": "tac-bp-solgate"
	},
	"Vasudan": {
	  "Navbouy": "tac-waypoint",
	  "Sentry Gun": "tac-sentry",
	  "Escape Pod": "tac-hermes",
	  "Support": "tac-support",
	  "Fighter": "tac-fighter",
	  "Bomber": "tac-bomber",
	  "Transport": "tac-bigship",
	  "Freighter": "tac-freighter",
	  "AWACS": "tac-science",
	  "Gas Miner": "tac-bigship",
	  "Cruiser": "tac-cruiser",
	  "Corvette": "tac-corvette",
	  "Capital": "tac-capital",
	  "Super Cap": "tac-supercapital",
	  "Drydock": "tac-installation",
	  "Knossos Device": "tac-bp-solgate"
	},
	"Shivan": {
	  "Navbouy": "tac-waypoint",
	  "Sentry Gun": "tac-sentry",
	  "Escape Pod": "tac-hermes",
	  "Support": "tac-support",
	  "Fighter": "tac-fighter",
	  "Bomber": "tac-bomber",
	  "Transport": "tac-bigship",
	  "Freighter": "tac-freighter",
	  "AWACS": "tac-science",
	  "Gas Miner": "tac-bigship",
	  "Cruiser": "tac-cruiser",
	  "Corvette": "tac-corvette",
	  "Capital": "tac-capital",
	  "Super Cap": "tac-supercapital",
	  "Drydock": "tac-installation",
	  "Knossos Device": "tac-knossos"
	},
	"GTVA-TEI": {
	  "Navbouy": "tac-waypoint",
	  "Sentry Gun": "tac-sentry",
	  "Escape Pod": "tac-hermes",
	  "Support": "tac-support",
	  "Fighter": "tac-fighter",
	  "Bomber": "tac-bomber",
	  "Transport": "tac-bigship",
	  "Freighter": "tac-freighter",
	  "AWACS": "tac-science",
	  "Gas Miner": "tac-bigship",
	  "Cruiser": "tac-cruiser",
	  "Corvette": "tac-corvette",
	  "Capital": "tac-capital",
	  "Super Cap": "tac-supercapital",
	  "Drydock": "tac-installation",
	  "Knossos Device": "tac-bp-solgate"
	},
	"Vishnan": {
	  "Navbouy": "tac-waypoint",
	  "Sentry Gun": "tac-sentry",
	  "Escape Pod": "tac-hermes",
	  "Support": "tac-support",
	  "Fighter": "tac-fighter",
	  "Bomber": "tac-bomber",
	  "Transport": "tac-bigship",
	  "Freighter": "tac-freighter",
	  "AWACS": "tac-science",
	  "Gas Miner": "tac-bigship",
	  "Cruiser": "tac-cruiser",
	  "Corvette": "tac-corvette",
	  "Capital": "tac-capital",
	  "Super Cap": "tac-supercapital",
	  "Drydock": "tac-installation",
	  "Knossos Device": "tac-knossos"
	},
	"UEF": {
	  "Navbouy": "tac-waypoint",
	  "Sentry Gun": "tac-sentry",
	  "Escape Pod": "tac-hermes",
	  "Support": "tac-support",
	  "Fighter": "tac-fighter",
	  "Bomber": "tac-bomber",
	  "Transport": "tac-bigship",
	  "Freighter": "tac-freighter",
	  "AWACS": "tac-science",
	  "Gas Miner": "tac-bigship",
	  "Cruiser": "tac-cruiser",
	  "Corvette": "tac-corvette",
	  "Capital": "tac-capital",
	  "Super Cap": "tac-supercapital",
	  "Drydock": "tac-installation",
	  "Knossos Device": "tac-bp-intrasystemgate",
	},
  	"UEF-Civ": {
	  "Navbouy": "tac-waypoint",
	  "Sentry Gun": "tac-sentry",
	  "Escape Pod": "tac-hermes",
	  "Support": "tac-support",
	  "Fighter": "tac-fighter",
	  "Bomber": "tac-bomber",
	  "Transport": "tac-bigship",
	  "Freighter": "tac-freighter",
	  "AWACS": "tac-science",
	  "Gas Miner": "tac-bigship",
	  "Cruiser": "tac-cruiser",
	  "Corvette": "tac-corvette",
	  "Capital": "tac-capital",
	  "Super Cap": "tac-supercapital",
	  "Drydock": "tac-installation",
	  "Knossos Device": "tac-bp-intrasystemgate",
	},
	  "GEF": {
	  "Navbouy": "tac-waypoint",
	  "Sentry Gun": "tac-sentry",
	  "Escape Pod": "tac-hermes",
	  "Support": "tac-support",
	  "Fighter": "tac-fighter",
	  "Bomber": "tac-bomber",
	  "Transport": "tac-bigship",
	  "Freighter": "tac-freighter",
	  "AWACS": "tac-science",
	  "Gas Miner": "tac-bigship",
	  "Cruiser": "tac-cruiser",
	  "Corvette": "tac-corvette",
	  "Capital": "tac-capital",
	  "Super Cap": "tac-supercapital",
	  "Drydock": "tac-installation",
	  "Knossos Device": "tac-bp-intrasystemgate",
	},
  },
  "Colors": {
	"Terran": {
	  "Traitor": [
		204, 51, 255
	  ]
	},
	"Vasudan": {
	  "Traitor": [
		204, 51, 255
	  ]
	},
	"Lava Shivan": {
	  "Hostile": [
		255, 144, 0
	  ]
	},
	"Shivan": {
	  "Traitor": [
		204, 51, 255
	  ]
	},
	"GTVA-TEI": {
	  "Traitor": [
		204, 51, 255
	  ]
	},
	"Vishnan": {
	  "Traitor": [
		204, 51, 255
	  ]
	},
	"UEF": {
	  "Traitor": [
		204, 51, 255
	  ]
	}
	"UEF-Civ": {
	  "Traitor": [
		204, 51, 255
	  ]
	}
	"GEF": {
	  "Traitor": [
		204, 51, 255
	  ]
	}
  },
  "Alpha": {
	"MaxOpacity": 255,
	"BorderVisible": 0.7,
	"InfillVisible": 0.35,
	"Near": 500,
	"Far": 1500,
	"ClassMultiplier": {
		"Fighter": 0.75,
		"Bomber": 0.75,
		"Capital": 2,
		"Super Cap": 3
	},
	"NebulaMultiplier": 0.5,
	"ReticleNear": 0.05,
	"ReticleFar": 0.15
  },
  "Scale":{
	"Fighter": 0.75,
	"Bomber": 0.75,
	"Capital": 1.25,
	"Super Cap": 1.5,
	"Weapons": 1
  },
  "IconSize": 128,
  "Merge": {
	"Active": true,
	"First": 2,
	"Subsequent": 3,
	"Near": 750
  },  
  "AlwaysOn": true,
  "AtLeast_20_1_0_RC1": true
}